Get Exchange Details
curl --request GET \
--url https://nordicfinancialnews.com/api/v1/exchanges/{identifier} \
--header 'Authorization: Bearer <token>'import requests
url = "https://nordicfinancialnews.com/api/v1/exchanges/{identifier}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)require 'uri'
require 'net/http'
url = URI("https://nordicfinancialnews.com/api/v1/exchanges/{identifier}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_bodyconst options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://nordicfinancialnews.com/api/v1/exchanges/{identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"exchange": {
"id": "exch_nasdaq1",
"name": "Nasdaq Stockholm",
"mic_code": "XSTO",
"acronym": "NASDAQ",
"country": {
"id": "<string>",
"name": "<string>",
"iso2_code": "<string>"
},
"operating_mic_code": "XSTO",
"currency": "SEK",
"ticker_suffix": "ST",
"timezone": "Europe/Stockholm",
"city": "<string>",
"indices": [
{
"id": "<string>",
"name": "<string>",
"symbol": "<string>"
}
]
}
}{
"type": "https://docs.nordicfinancialnews.com/problems/not-found",
"title": "Not Found",
"status": 404,
"detail": "The requested resource could not be found",
"instance": "urn:request:abc123"
}Exchanges
Get Exchange Details
Returns detailed information about a stock exchange, including currency, timezone, and location. Look up by exchange ID (e.g. exch_nasdaq1) or MIC code (e.g. XSTO).
GET
/
api
/
v1
/
exchanges
/
{identifier}
Get Exchange Details
curl --request GET \
--url https://nordicfinancialnews.com/api/v1/exchanges/{identifier} \
--header 'Authorization: Bearer <token>'import requests
url = "https://nordicfinancialnews.com/api/v1/exchanges/{identifier}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)require 'uri'
require 'net/http'
url = URI("https://nordicfinancialnews.com/api/v1/exchanges/{identifier}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_bodyconst options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://nordicfinancialnews.com/api/v1/exchanges/{identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"exchange": {
"id": "exch_nasdaq1",
"name": "Nasdaq Stockholm",
"mic_code": "XSTO",
"acronym": "NASDAQ",
"country": {
"id": "<string>",
"name": "<string>",
"iso2_code": "<string>"
},
"operating_mic_code": "XSTO",
"currency": "SEK",
"ticker_suffix": "ST",
"timezone": "Europe/Stockholm",
"city": "<string>",
"indices": [
{
"id": "<string>",
"name": "<string>",
"symbol": "<string>"
}
]
}
}{
"type": "https://docs.nordicfinancialnews.com/problems/not-found",
"title": "Not Found",
"status": 404,
"detail": "The requested resource could not be found",
"instance": "urn:request:abc123"
}Last modified on August 21, 2026
⌘I